---

import VereinLayout from "../../../layouts/VereinLayout.astro";
import FormattedDateDivider from "../../../components/FormattedDateDivider.astro";
---
<VereinLayout>

  <div class="bg-white py-24 sm:py-32">
    <div class="mx-auto max-w-7xl px-6 lg:px-8">
      <p class="text-base font-semibold leading-7 text-rose-700">Verein</p>
      <h1 class="mt-2 text-3xl font-bold tracking-tight text-gray-900 sm:text-4xl">Unsere Musiker</h1>
      <div class="mx-auto grid max-w-2xl grid-cols-1 gap-8 overflow-hidden lg:mx-0 py-8 lg:max-w-none">

        <div>
          <FormattedDateDivider date={new Date("2018")} />

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/zeitreise/mvo_2018.jpg"
                 alt="Die Musiker des Musikvereins Obermeitingen e.V.">
          </figure>
        </div>

        <div>
          <FormattedDateDivider date={new Date("2015")} />

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/zeitreise/mvo_2016.jpg"
                 alt="Die Musiker des Musikvereins Obermeitingen e.V.">
          </figure>
        </div>

        <div>
          <FormattedDateDivider date={new Date("2011")} />

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/zeitreise/mvo_2011.jpg"
                 alt="Die Musiker des Musikvereins Obermeitingen e.V.">
          </figure>
        </div>

        <div>
          <FormattedDateDivider date={new Date("2006")} />

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/zeitreise/mvo_2006.jpg"
                 alt="Die Musiker des Musikvereins Obermeitingen e.V.">
          </figure>
        </div>

        <div>
          <FormattedDateDivider date={new Date("1997")} />

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/zeitreise/mvo_1997.jpg"
                 alt="Die Musiker des Musikvereins Obermeitingen e.V.">
          </figure>
        </div>

        <div>
          <FormattedDateDivider date={new Date("1988")} />

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/zeitreise/mvo_1988.jpg"
                 alt="Die Musiker des Musikvereins Obermeitingen e.V.">
          </figure>
        </div>

        <div>
          <FormattedDateDivider date={new Date("1986")} />

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/zeitreise/mvo_1986.jpg"
                 alt="Die Musiker des Musikvereins Obermeitingen e.V.">
          </figure>
        </div>

      </div>
    </div>
  </div>

</VereinLayout>
